English | [简体中文](README-CN.md)

![](https://aliyunsdk-pages.alicdn.com/icons/AlibabaCloud.svg)

# Alibaba Cloud SDK for Eci

## Installation
If you use `go mod` to manage your dependence, you can use the following command:

```sh
$ go get github.com/alibabacloud-go/ECI-20180808
```

## Issues
[Opening an Issue](https://github.com/aliyun/alibabacloud-sdk/issues/new), Issues not conforming to the guidelines may be closed immediately.

## References
* [Latest Release](https://github.com/aliyun/alibabacloud-sdk)

## License
[Apache-2.0](http://www.apache.org/licenses/LICENSE-2.0)

Copyright 1999-present, Alibaba Cloud All rights reserved.